Bug 229068 (movit-1.6.2) - graphics/movit: update to 1.6.2
Summary: graphics/movit: update to 1.6.2
Status: Closed FIXED
Alias: movit-1.6.2
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-06-16 15:42 UTC by Tobias C. Berner
Modified: 2018-12-11 22:32 UTC (History)
0 users

See Also:
tcberner: maintainer-feedback-


Attachments
v1 (3.34 KB, patch)
2018-06-16 15:42 UTC, Tobias C. Berner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias C. Berner freebsd_committer 2018-06-16 15:42:17 UTC
Created attachment 194308 [details]
v1

Hi there

Attached is patch to update graphics/movit to 1.6.2. It can also be found here:
https://people.freebsd.org/~tcberner/patches/movit-1.6.2.v1.diff


mfg Tobias
Comment 1 Rene Ladan freebsd_committer 2018-10-01 21:45:24 UTC
Maintainer reset.
Comment 2 commit-hook freebsd_committer 2018-12-11 22:31:00 UTC
A commit references this bug:

Author: tcberner
Date: Tue Dec 11 22:30:16 UTC 2018
New revision: 487262
URL: https://svnweb.freebsd.org/changeset/ports/487262

Log:
  Update multimedia/mlt, multimedia/shotcut and graphics/movit

  - multimedia/mlt:       6.12.0
  - multimedia/shotcut:   18.11.18
  - graphics/movit:       1.6.2

  To reduce the bumps, all in one.

  PR:		229068
  PR:		229071
  Approved by:	multimedia (kwm)

Changes:
  head/devel/synfig/Makefile
  head/graphics/movit/Makefile
  head/graphics/movit/distinfo
  head/graphics/movit/files/patch-configure.ac
  head/graphics/movit/pkg-plist
  head/graphics/synfigstudio/Makefile
  head/multimedia/kdenlive/Makefile
  head/multimedia/kdenlive-kde4/Makefile
  head/multimedia/mlt/Makefile
  head/multimedia/mlt/distinfo
  head/multimedia/mlt/pkg-plist
  head/multimedia/openshot/Makefile
  head/multimedia/shotcut/Makefile
  head/multimedia/shotcut/distinfo
  head/multimedia/shotcut/pkg-plist
  head/multimedia/webvfx-qt5/Makefile